Subject: Re: cross-compile tools made easy ...

From: "Christopher C. Chimelis" <[email-masked]>
Date: Sat, 2 Dec 2000 05:34:13 -0500 (EST)

On Wed, 29 Nov 2000, Jamie Fifield wrote:

> Chris: Any chance I could persuade you to upload a binutils-mips to Woody? :)

Ok, I have returned and am considering :-)

What's the state of the toolchain on big-endian MIPS lately?  My indy has
been relegated to other tasks and I've been unable to boot to Linux
because of it :-(   Are any patches needed against my 2.10.1.0.2-1 package
for it to work properly as a native assembler?  (in other words, are those
branch errors still popping up while bootstrapping gcc?).

There are STILl a ton of MIPS-related changes going into binutils CVS, so
I'm hesitant to enable it until the submitter(s) slow down a bit.

Would an experimental package due that targets only mips and mipsel as
cross targets in the meantime?

C